/* USED ON MAIN NAVIGATION LINKS */
a.ex1:visited,a.ex1:link {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;

}
a.ex1:hover,a.ex1:active {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;

}

/* USED ON MAIN PAGE BOTTOM LINKS */
a.ex2:visited,a.ex2:link {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#666666}
a.ex2:hover,a.ex2:active {text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#666666}

/* USED ON ALL SUB PAGES NAVIGATION */
a.ex3:visited,a.ex3:link {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#6d5b19}
a.ex3:hover,a.ex3:active {text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#6d5b19}

/* USED ON ALL SUB PAGES NAVIGATION controls link margin */
a.ex4:visited,a.ex4:link {margin-left: 20px; text-decoration:none;  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; color:#6d5b19}
a.ex4:hover,a.ex4:active {margin-left: 20px; text-decoration:none;  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold; color:#6d5b19}

/* USED ON MAIN PAGE BOTTOM LINKS */
a.ex5:visited,a.ex5:link {text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#666666}
a.ex5:hover,a.ex5:active {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#666666}

/* USED ON MAIN PAGE CPYRIGHT LINKS */
a.cpln:visited,a.cpln:link {text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF}
a.cpln:hover,a.cpln:active {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF}

/* USED ON WINDOWS PAGES NAVIGATION */
a.ex3bold:visited,a.ex3bold:link {text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color:#6d5b19}
a.ex3bold:hover,a.ex3bold:active {text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color:#6d5b19}

p.pad1 { margin-left: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#666666 } 
p.pad2 { margin-left: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#666666 }


#91894A
